Subject: Re: Contact person for RDI
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 31 Jan 2007 18:20:39 -0500

Mike,
I believe that may be the case.  They just want to confirm how you will be setting things up.  Also, if they have additional needs, they can let you know directly.  If need be, I will be happy to be a part of the conference call.  Let me know if you have more questions.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, January 31, 2007 4:40 PM
  Subject: Re: Contact person for RDI

  Hi Mike,

  Do you have any idea what information they want?  I talked to Ryan Dooley and he is scheduling a conference call with his IT department.

  I am a little confused why they would need to schedule a conference call.  The system will just work.  They use their web browser to access the web site, and that is it.  Am I missing something?  Do they have any other concerns besides how to access the site?

  Michael Grove

  Mike wrote: 
    Mike,
    I received an email from our telemarketing group and they are needing you to contact them to discuss the specifics of the conversion and additions.  Can you please make this call ASAP?  Ryan Dooley is the contact person.  He will get the correct IT folks involved.  His number is 513-984-5927.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]